@charset "utf-8";
/* CSS Document */

@media (min-width:320px) and (max-width:480px) {
/* HEADER */
	
.header {
	padding: 0 20px;
	background-color: #006999;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.header .hdr {
	height: 65px;
}
.header .hdr .brandname {
	height: 65px;
	padding: 8px;
}
.header .hdr .brandname img {
	height: 50px;
}
.header .hdr .menu_icon {
	width: auto;
	height: 29px;
	display: block;
	cursor: pointer;
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
	right: 0;
}
.header .hdr .menu_icon .menu_text {
	width: auto;
	color: #fff;
	font-size: 13px;
	font-family: 'MerriweatherSansReg';
	margin: 5px 0;
	text-transform: uppercase;
}
.header .hdr .menu_icon .burger_icon {
	width: auto;
	height: 29px;
	overflow: hidden;
	position: relative;
}
.header .hdr .menu_icon .burger_icon .burger_bar_top,  
.header .hdr .menu_icon .burger_icon .burger_bar_bottom {
	background: #fff;
	width: 80%;
	height: 3px;
	margin: 0 auto;
	text-align: center;
	border-radius: 1px;
	transition: background 0.6s ease;
	position: absolute;
	left: 10%;
}
.header .hdr .menu_icon .burger_icon .burger_bar_top {
	top: 0;
}
.header .hdr .menu_icon .burger_icon .burger_bar_bottom {
	bottom: 0;
}
.header .hdr .menu {
	height: auto;
	display: none;
	transition: none;
	padding-top: 20px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	background: #fff;
	position: absolute;
	z-index: 9;
	right: -20px;
	left: -20px;
	top: 65px;
}
.header .hdr .menu .nav {
	height: 100vh;
	transform: none;
}
.header .hdr .menu .nav ul li a {
	color: #006999;
}
.header .hdr .menu .nav ul li {
	display: block;
	padding: 15px 0;
	text-align: center;
	position: relative;
}
.header .hdr .menu .nav ul li:before {
	width: 0;
}
.header .hdr .menu .nav ul li:after {
	width: 50%;
}
.header .hdr .menu .nav ul li:before,
.header .hdr .menu .nav ul li:after {
	content: "";
	height: 1px;
	position: absolute;
	background-color: #eaeaea;
	transition: all 0.7s cubic-bezier(0.4,0,0.2,1);
	left: 25%;
	bottom: 0;
}
.header .hdr .menu .nav ul li:hover:after {
	background-color: transparent;
}
.header .hdr .menu .nav ul li:hover:before {
	width: 50%;
	background-color: #00a1eb;
}
.header .hdr .menu .nav ul li:nth-child(n+2) {
	margin-left: 0;
}
.header .hdr .menu .nav ul li a {
	display: block;
	font-size: 18px;
	line-height: 20px;
}
.header .hdr .menu .nav ul li:hover a,
.header .hdr .menu .nav ul li.active a {
	color: #00a1eb;
}

/* BANNER */
.flexslider,  
.flexslider .slides li {
	height: 57vh;
	max-height: 57vh;
}
.flexslider .slides li .overlay {
	height: 57vh;
}
.flex-caption {
	width: 90%;
	padding: 0 20px;
	left: 0;
}
.flex-caption .slide_header,  
.flex-caption .slide_desc {
	letter-spacing: 0.3px;
}
.flex-caption .slide_header {
	font-size: 27px;
	margin-bottom: 7px;
}
.flex-caption .slide_desc {
	font-size: 17px;
}

/* ABOUT US HOME PAGE */
.section {
	padding: 35px 20px;
}
.section .inner_wrap .abt_photo {
	width: 100%;
	display: block;
}
.abt_hld .sub_sec {
	width: 100%;
	padding: 40px 40px;
	display: block;
}
.sub_title {
	font-size: 12px;
	line-height: 1.3;
	margin-bottom: 15px;
}
.sub_title:after {
	width: 30px;
}
.abt_hld .sub_sec .inner_wrap .sec_cap,
.car_hld .sub_sec .inner_wrap .sec_cap,
.srv_wrap .sub_sec .sec_cap {
	font-size: 22px;
	margin-bottom: 22px;
}
.cta a {
	font-size: 12px;
}

/* SERVICES HOME PAGE */
.srv_wrap {
	padding: 40px 0;
}
.srv_wrap .sub_sec {
	width: 100%;
	display: block;
	padding: 0 20px;
	margin-bottom: 27px;
}
.srv_wrap .sec_cap {
	width: 100%;
}
.srv_wrap .srv_hm_hld {
	width: 100%;
	display: block;
	margin-bottom: 30px;
}
.srv_wrap .srv_hm_cont {
	width: 100%;
	height: 160px;
	float: none;
}
.srv_wrap .srv_hm_cont .svr_hld a {
	font-size: 16px;
}
.srv_wrap .cta {
	width: auto;
	float: none;
	margin-left: 0;
	text-align: center;
}
/* CAREERS HOME PAGE */
.car_hld .sub_sec {
	width: 100%;
	display: block;
	padding: 40px 20px;
}
.car_hld .car_hld_photo {
	display: none;
}

/* FOOTER */
.footer {
	padding: 0 10px;
}
.footer .inner_wrap .ft_top {
	width: 100%;
	padding: 27px 0 15px;
	display: block;
}
.footer .inner_wrap .ft_top .ft_logo {
	display: none;
}
.footer .inner_wrap .ft_top .ft_links {
	width: 100%;
	display: block;
	position: relative;
	left: 0;
}
.footer .inner_wrap .ft_links ul {
	text-align: center;
	display: block;
}
.footer .inner_wrap .ft_links ul li {
	width: 33.3%;
	line-height: none;
	padding: 0;
	float: left;
}
.footer .inner_wrap .ft_links ul li:nth-child(n+4) {
	margin-top: 9px;
}
.footer .inner_wrap .ft_links ul li a {
	font-size: 13.5px;
	letter-spacing: 0.5px;
}
.footer .inner_wrap .ft_bottom {
	padding: 15px 0 27px;
	text-align: center;
}
.footer .inner_wrap .ft_bottom .copyright,
.footer .inner_wrap .ft_bottom .create {
	float: none;
}
.footer .inner_wrap .ft_bottom .create {
	margin-top: 8px;
}
.footer .inner_wrap .ft_bottom .copyright a,
.footer .inner_wrap .ft_bottom .create a {
	font-size: 11px;
}

/* ABOUT US PAGE */
.section .inner_wrap .pg_title {
	margin-bottom: 35px;
	font-size: 18px;
}
.pg_sec1 .inner_wrap .sub_sec {
	margin-bottom: 25px;
}
.pg_sec1 .inner_wrap .sub_sec .pg_photo {
	width: 100%;
	display: block;
}
.pg_sec1 .inner_wrap .sub_sec .pg_cap {
	width: 100%;
	height: auto;
	padding-right: 0;
	margin-bottom: 20px;
	display: block;
	font-size: 24px;
}
.pg_sec1 .inner_wrap .pg_text,
.pg_sec2 .inner_wrap .pg_text {
	width: 100%;
	letter-spacing: 0.3px;
	column-count: 1;
	column-width: 100%;
	line-height: 1.6;
}
.pg_sec1 .inner_wrap .pg_text {
	font-size: 13.5px;
}
.pg_sec2 .inner_wrap .pg_text {
	font-size: 14px;
}
.pg_sec1 .inner_wrap .pg_text p:nth-child(n+1) {
	margin-bottom: 8px;
}
.pg_sec2 {
	padding: 40px 20px;
}
.section .inner_wrap .vision,
.section .inner_wrap .mission {
	font-size: 22px;
}
.section .inner_wrap .vision {
	margin: 25px 0;
	padding-right: 0;
}
.section .inner_wrap .mission {
	padding-left: 0;
	text-align: left;
}
.mission .sub_title {
	left: 0;
}
.vision .sub_title,
.mission .sub_title {
	margin-bottom: 10px;
}

/* SERVICES PAGE */
.srv_pg_cap {
	width: 100%;
	margin-bottom: 30px;
	font-size: 24px;
	color: #006999;
}
.section .inner_wrap .srv_row .srv_cont {
	width: 100%;
	height: 190px;
	float: none;
	border: 8px solid #fff;
}
.section .inner_wrap .srv_row .srv_cont:nth-child(3n),
.section .inner_wrap .srv_row .srv_cont:nth-child(3n-1) {
	margin-left: 0;
}
.section .inner_wrap .srv_row .srv_cont:nth-child(n+2) {
	margin-top: 15px;
}
.section .inner_wrap .srv_row .srv_cont a span {
	bottom: 20px;
	left: 20px;
	letter-spacing: 0.5px;
	font-size: 16px;
}

/* PROJECTS PAGE */
.section .inner_wrap .proj_wrap .proj_hld .ic {
	font-size: 14px;
	padding: 15px 0;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .proj_det_wrap {
	padding: 20px 20px;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1,
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-2 {
	width: 100%;
	float: none;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 {
	margin-right: 0;
	margin-bottom: 10px;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 {
	width: 100%;
	margin-bottom: 10px;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 .client,
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 .status {
	float: none;
	font-size: 12px;
	margin-bottom: 5px;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 .client {
	width: 100%;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-1 .status {
	width: 100%;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-1 .row-2 {
	line-height: 1.6;
	letter-spacing: 0.4px;
	font-size: 13.5px;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-2 .proj_photo {
	width: 100%;
	height: 150px;
	float: none;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-2 .proj_photo:nth-child(2n) {
	margin-left: 0;
}
.section .inner_wrap .proj_wrap .proj_hld .proj_det .col-2 .proj_photo:nth-child(n+2) {
	margin-top: 10px;
}

/* CAREERS PAGE */
.pg_sec1 .inner_wrap .sub_sec .car_right {
	width: 100%;
	padding-left: 0;
	display: block;
	margin-top: 25px;
}
.pg_sec1 .inner_wrap .sub_sec .car_right .pg_cap {
	width: 100%;
}
.section .inner_wrap .car_pg_text {
	margin-top: 20px;
}
.section .inner_wrap .car_pg_text p {
	font-size: 14px;
	line-height: 1.5;
}
.section .inner_wrap .car_pos_wrap {
	margin-top: 80px;
}
.section .inner_wrap .car_pos_wrap .sub_title {
	margin-bottom: 15px;
	font-size: 15px;
	color: #006999;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld {
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos {
	padding: 15px 10px;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos .pos_title {
	font-size: 14px;
	letter-spacing: 0.3px;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos .car_arr {
	width: auto;
	height: 20px;
	margin-left: 15px;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos .car_arr:before {
	font-size: 20px;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_pos_hld .avail_pos:hover .car_arr {
	margin-left: 25px;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_det_hld {
	width: 100%;
	float: none;
	padding: 30px 25px;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_det_hld .det_pg_title {
	margin-bottom: 10px;
	font-size: 16px;
}
.section .inner_wrap .car_pos_wrap .car_tot .car_det_hld .det_pg_text {
	font-size: 13px;
	margin-bottom: 15px;
}

/* CONTACT PAGE */
.cont_wrap .inner_wrap .sub_sec .pg_cap {
	width: 100%;
	margin-bottom: 20px;
	font-size: 24px;
}
.section .inner_wrap .sub_sec .cont_hld {
	padding-bottom: 10px;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap {
	float: none;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap:nth-child(1) {
	width: 100%;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap:nth-child(n+2) {
	width: 100%;
	margin-left: 0%;
	margin-top: 20px;
}
.section .inner_wrap .sub_sec .cont_hld .det_wrap .cont_title {
	margin-bottom: 5px;
	font-size: 15px;
}

/* SERVICE DETAILS PAGE */
.section .inner_wrap .sub_sec .det_pg_title,
.section .inner_wrap .sub_sec .det_pg_text {
	width: 100%;
	float: none;
	padding-right: 0;
}
.section .inner_wrap .sub_sec .det_pg_title,
.section .inner_wrap .sub_sec_car .det_pg_title {
	font-size: 20px;
	margin-bottom: 20px;
	line-height: 1.2;
}
.section .inner_wrap .sub_sec .det_pg_photo {
	width: 100%;
	float: none;
	margin-bottom: 15px;
}
.section .inner_wrap .rem_srv {
	margin-top: 70px;
}
.section .inner_wrap .rem_srv .sub_title {
	margin-bottom: 10px;
}
.section .inner_wrap .rem_srv ul li {
	width: 100%;
	margin-right: 0;
	display: block;
}
.section .inner_wrap .rem_srv ul li:nth-child(n+2) {
	margin-top: 10px;
}
.nodata {
	font-size: 24px;
}